Subject: [Mobopts] a good news, thank your contribution,Meet you in Paris

From: "[email-masked]" <[email-masked]>
Date: Wed, 6 Jul 2005 10:38:43 +0800

Hi, Rajeev
  Thank your reply. I see your e-mail just now. I am glad to hear this good news. At an early time, I have thought it maybe impossible for us to make present in this meeting. So thank your contribution. My information is as follows:
1. < An efficient dynamic multicast agent approach for mobile IPv6 multicast
>, https://datatracker.ietf.org/public/idindex.cgi?command=id_detail&id=13244
2. About 15 minutes. 
3 This approach integrats the merit of MIP-BT and MIP-RS and conquer their disadvange. It can reduce the times of multicast tree restructuring and allow MNs optimize multicase routes simultaneously through selectiong a new multicast agent dynamically. In addition, in this approach MN is left out of the most management and the load in MN is low. MN in the same subnet may select different DMA and the load in each DMA is lightened.The results NS simulation denote that DMA approach can improve the network performance effectively and adapt to the mobile IPv6 multicast.
 We will prapare some slides to describe our work.
Meet you in Paris
Best regards
Hong-ke Zhang

　　　　　　　　
　　　　　　　　HKzhang
　　　　　　　　[email-masked]
　　　　　　　　　　2005-07-06
_______________________________________________
Mobopts mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mobopts